<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://microsoft.com/win/8.1">
    <short-id>win8.1</short-id>
    <_name>Microsoft Windows 8.1</_name>
    <version>6.3</version>
    <_vendor>Microsoft Corporation</_vendor>
    <family>winnt</family>
    <distro>win</distro>
    <derives-from id="http://microsoft.com/win/8"/>
    <upgrades id="http://microsoft.com/win/8"/>

<!--
    <release-date></release-date>
    <eol-date></eol-date>
-->

    <variant id="debug">
      <_name>Microsoft Windows 8.1 Debug Checked Build</_name>
    </variant>
    <variant id="enterprise-debug">
      <_name>Microsoft Windows 8.1 Enterprise Debug Checked Build</_name>
    </variant>
    <variant id="professional">
      <_name>Microsoft Windows 8.1 Professional</_name>
    </variant>
    <variant id="enterprise">
      <_name>Microsoft Windows 8.1 Enterprise</_name>
    </variant>

    <!-- Debug -->
    <media arch="i686" installer-reboots="2">
      <variant id="debug"/>
      <iso>
        <volume-id>(IRM_CCSN?A_X86CHK)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>
    <media arch="x86_64" installer-reboots="2">
      <variant id="debug"/>
      <iso>
        <volume-id>(IRM_CCSN?A_X64CHK)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>

    <!-- Enterprise Debug -->
    <media arch="i686" installer-reboots="2">
      <variant id="enterprise-debug"/>
      <iso>
        <volume-id>(IRM_CENN?A_X86CHKV)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>
    <media arch="x86_64" installer-reboots="2">
      <variant id="enterprise-debug"/>
      <iso>
        <volume-id>(IRM_CENN?A_X64CHKV)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>

    <!-- Professional -->
    <media arch="i686" installer-reboots="2">
      <variant id="professional"/>
      <iso>
        <volume-id>(IR[M15]_CPRN?A_X86FREV)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>
    <media arch="x86_64" installer-reboots="2">
      <variant id="professional"/>
      <iso>
        <volume-id>(IR[M15]_CPRN?A_X64FREV)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>

    <!-- Enterprise -->
    <media arch="i686" installer-reboots="2">
      <variant id="enterprise"/>
      <iso>
        <volume-id>(IR[M135]_CENN?A_X86FREV)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>
    <media arch="x86_64" installer-reboots="2">
      <variant id="enterprise"/>
      <iso>
        <volume-id>(IR[M135]_CENN?A_X64FREV)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>

    <!-- No variant -->
    <media arch="i686" installer-reboots="2">
      <iso>
        <volume-id>(IR[M35]_CCSN?A_X86FRE)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>
    <media arch="x86_64">
      <iso>
        <volume-id>(IR[M35]_CCSN?A_X64FRE)_</volume-id>
        <publisher-id>MICROSOFT CORPORATION</publisher-id>
        <l10n-language regex="true" l10n-language-map="http://microsoft.com/win/8/l10n-language">[[:upper:][:digit:]_]*_([[:upper:]]*-[[:upper:]]*)</l10n-language>
      </iso>
    </media>

    <resources arch="i686">
      <minimum>
        <cpu>1000000000</cpu>
        <n-cpus>1</n-cpus>
        <ram>1073741824</ram>
        <storage>17179869184</storage>
      </minimum>
    </resources>

    <resources arch="x86_64">
      <minimum>
        <cpu>1000000000</cpu>
        <n-cpus>1</n-cpus>
        <ram>2147483648</ram>
        <storage>21474836480</storage>
      </minimum>
    </resources>

    <devices>
      <device id="http://pcisig.com/pci/8086/2668"/> <!-- ICH6 -->
    </devices>

    <installer>
      <script id='http://microsoft.com/windows/unattend/jeos'/>
      <script id='http://microsoft.com/windows/unattend/desktop'/>

      <!--
          User avatar not being set for Windows 8 (or newer).
          For more details, please, see:
          https://bugzilla.redhat.com/show_bug.cgi?id=1328637
      -->
      <script id='http://microsoft.com/windows/cmd/desktop'/>
    </installer>
  </os>
</libosinfo>
